-- Script containing customer specific change AAIT#31077
-- (c) 2014 FACILITOR
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#31077' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF


ALTER TABLE aaxx_imp_opdrstat_strukton ADD totaal NUMBER(8,2);

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF